* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
}
#iegv2k{
  width:172px;
}
#ial64g{
  padding-top:1em;
}
#i2lknh{
  background-image:url('/Images/_98_574d2a5b-1427-43a7-a6ec-af2dcd84f145.jpg');
}
#ipq4ja{
  background-image:url('/Images/_98_ce00513f-558a-412c-8af6-67e69f8c77ea.jpg');
}